
// Note: Search for <ToolTip> in order to find currently missing tool tip strings.

/*****************************************************************
 *  Stuff Used Multiple Times
 *****************************************************************/

// When a selection cannot be inspected because it contains objects of different types, this marker is shown.
// In Merlin, this is the case for example when custom columns of different types are selected.
"selection.marker.multipleTypes"                                    = "多重类型";

/*****************************************************************
 *  Document
 *****************************************************************/

// When a document is saved via the menu item "File > Save As Template…", the upcoming panel
// has a label at the top and a button to select another location at the bottom left.
"document.saveAsTemplate.filename"                                  = "文件名";
"document.saveAsTemplate.location"                                  = "地点";
"document.saveAsTemplate.otherLocation"                             = "其他地点";

// When a document is saved via the menu item "File > Save As Template…", the upcoming file save panel
// has this label on the save button.
"document.saveAsTemplate.prompt"                                    = "保存为模板";

// Strings used inside the accessory view of "save as template" panel as well as the "save as template" panel.
"document.saveAsTemplate.option.includeActualValues"                = "包括实际值";
"document.saveAsTemplate.option.includeUsersAndPasswords"           = "包括用户与密码";
"document.saveAsTemplate.option.includeViewStyles"                  = "包括视图风格";

// Shown when the user tries to save a project as template with an already existing file name.
"alert.saveAsTemplate.message.%@"                                   = "“%@”已存在。您是否要置换它？";
"alert.saveAsTemplate.info"                                         = "已存在相同名称的模板。置换或覆盖当前内容。";
"alert.saveAsTemplate.option.replace"                               = "置换";

// This message is shown in the progress panel instead of "Opening Document" when a minor migration is necessary.
"document.progress.minorMigration.message"                          = "转换文件格式";

// When integrating changes from another file via the menu item "File > Integrate Changes…", the upcoming get file panel
// has this label on the open button.
"document.integrateChanges.prompt"                                  = "整合";

// These strings are shown in an authentication sheet which is only shown, when the credentials used to log into the currently
// open document are no longer accepted by the Merlin Server because they have changed on the server.
"document.sync.authentication.message"                              = "Merlin Server 不接受登入用户的凭证。";
"document.sync.authentication.detail"                               = "请输入有效凭证以开始同步。";
"document.sync.authentication.prompt"                               = "同步";

// Shown before migrating the document format to a new version (currently from MP 3 to MP 4).
"alert.majorMigration.message.%@"                                   = "文档“%@”使用一个旧格式，必须更新。";
"alert.majorMigration.info"                                         = "您是否要更新既有文档（无法撤销）或将其打开为新的文档？";
"alert.majorMigration.option.inPlace"                               = "更新现有文档";
"alert.majorMigration.option.newDocument"                           = "打开为新文档";
"alert.majorMigration.option.includeSubProjects"                    = "在子项目中使用相同的选项";
"alert.majorMigration.option.includeFurtherSubProjects"             = "在其余子项目中使用相同的选项";

// Shown before reverting a document to an older version.
"alert.revertTo.lastSaved.message.%@"                               = "您是否要将文档“%@”恢复到上次保存的版本？";
"alert.revertTo.lastOpened.message.%@"                              = "您是否要将文档“%@”恢复到上次打开的版本？";
"alert.revertTo.info"                                               = "您无法撤销这项动作。";
"alert.revertTo.option.revert"                                      = "恢复";

// Shown if reverting a document is not possible because exclusive access to the document and all of its sub-documents
// could not be established.
// Note: changed wording from "while … it is open" to "if … it is open" and removed the hint to close the other window(s)
// because reverting the other window also won’t be possible for the same reason.
"error.revertTo.documentsInUse.description.%@"                      = "当 “%@”或任何其子文档在另一个窗口打开时，无法恢复。";
"error.revertTo.documentsInUse.recovery.%@"                         = "以下文档也于其他窗口中开启：%@。";
// Used to create the document list which is inserted in the string above.
"error.revertTo.documentsInUse.documentNameTemplate.%@"             = "“%@”";

// Shown if reverting a document is not possible because it or its sub project have been changed from outside.
// The 'template' is the common part of the description, one of the four following strings is inserted at second %@.
"error.revertTo.alienChanges.description.template.%@%@"             = "无法恢复文档“%@”，因为%@。";
"error.revertTo.alienChanges.description.root.outside"              = "已被另一名用户变更";
"error.revertTo.alienChanges.description.root.inside"               = "您已将其编辑为另一个文档的子项目";
"error.revertTo.alienChanges.description.sub.outside"               = "至少有一个子项目已被另一名用户修改";
"error.revertTo.alienChanges.description.sub.inside"                = "您至少分开编辑了一个子项目";
"error.revertTo.alienChanges.recovery"                              = "您仍可以通过撤销来取消变更，即使是在关闭又重新打开文档之后。";

// Shown when closing a document with changes and "Ask to keep changes when closing documents" in the "General" panel
// of system preferences is on.
// Wording should match Apple’s wording, but with "keep changes" instead of "save".
"alert.keepChanges.message.%@"                                      = "您是否要保留针对文档“%@”所进行的变更？";
"alert.keepChanges.info.lastSaved"                                  = "您可以将修改内容恢复到上次保存文档的状态。";
"alert.keepChanges.info.lastOpened"                                 = "您可以从最后一次开启文档恢复这些变更。";
"alert.keepChanges.option.keep"                                     = "保留变更";
"alert.keepChanges.option.revert"                                   = "恢复变更";

// Error which is presented when the user tries to save or export a document and chooses to overwrite another open document.
// Note: an older version of this used to be in PWAppKit.strings.
"error.document.overwriteOpenDocument.description"                  = "您尝试覆写的文档已于另一个视窗开启。";
"error.document.overwriteOpenDocument.subProject.description.%@"    = "您尝试覆写的文档已开启为“%@”子项目。";
"error.document.overwriteOpenDocument.recovery.%@"                  = "请以一个不同的名称保存文档或先关闭“%@”。";

// Error which is presented when the user requests deleting of the history or creation of a new document identity during
// Save as… and the document is opened in another access.
"error.document.resetHistoryAndID.description"                      = "无法移除文档历史或建立新身份。";
"error.document.resetHistoryAndID.recovery.%@"                      = "这个文档开启为“%@”子项目。请先关闭这个文档。";

// Error which is presented if the document package can no longer be accessed (e.g. because a file server connection died).
"error.document.packageAccess.lost.description.%@"                  = "无法继续访问文档“%@”。";
"error.document.packageAccess.lost.sub.description.%@"              = "无法继续访问子文档“%@”。";
"error.document.packageAccess.lost.recovery"                        = "您可以将其目前的状态保存到另一个位置并于稍后整并。";

// Error which is presented if the document package has been deleted.
"error.document.packageAccess.deleted.description.%@"               = "文件“%@”已被删除。";
"error.document.packageAccess.deleted.sub.description.%@"           = "子文件“%@” 已被删除。";
"error.document.packageAccess.deleted.recovery"                     = "您可以将其目前状态保存于另一个位置。";

// Error which is presented if the document package has been replaced by an unrelated (that is, not mergable) document.
"error.document.packageAccess.replaced.description.%@"              = "文档“%@” 已置换成另一个文档。";
"error.document.packageAccess.replaced.sub.description.%@"          = "子文档“%@” 已置换成另一个文档。";
"error.document.packageAccess.replaced.recovery"                    = "您可以将当前状态不带媒体保存到另一个位置或丢弃。";

// Option for the three errors above.
"error.document.packageAccess.replaced.option.discard"              = "丢弃";
"error.document.packageAccess.option.close"                         = "关闭文档";
"error.document.packageAccess.option.saveElsewhere"                 = "另外保存";

// Suggested file name for recovering after loss of access. The original document name is inserted at %@.
"document.packageAccess.recoveryTemplate.%@"                        = "%@ - 恢复";

// Alert which is presented when a cloud conflict package is detected during opening.
"alert.cloudConflictPackageMerging.message.%@"                      = "检测到一个名为“%@”的冲突版本。是否要将其整合入这个文档？";
// The text pieces inside <0 …> and <1 …> appear as hyperlinks in the alert. Clicking them trigger the promised action.
// Important: no other occurences of '<' are allowed in this string.
"alert.cloudConflictPackageMerging.info.%@%@"                       = "“%@”可能是像是 box.com 这样的云服务所创建的“%@”的冲突版本。若要确认，您可以<0 在 Finder 中查看> 或 <1 在 Merlin Project 中开启>。\n若您要保留这个版本，您必须加以重新命名以免再度收到这则警告。";
"alert.cloudConflictPackageMerging.option.integrate"                = "整合与删除";
"alert.cloudConflictPackageMerging.option.ignore"                   = "忽略";

// Alert which is presented if a conflict created by a cloud service fails to merge.
"alert.cloudConflictCantIntegrate.message.%@"                       = "使用云服务共享“%@”时产生的冲突无法合并。";
"alert.cloudConflictCantIntegrate.info.%@"                          = "您可以将冲突“%@”保存在分开的文档中或将其丢弃。";
"alert.cloudConflictCantIntegrate.error.%@"                         = "（错误：%@）";
"alert.cloudConflictCantIntegrate.option.save"                      = "保存为";
"alert.cloudConflictCantIntegrate.option.discard"                   = "丢弃";

// This error is presented if saving a conflict as a separate document fails. It is used by the Merlin Express alert
// alert.document.express.cloudConflict.message, too.
"error.cloudConflictCantSaveAs.description"                         = "无法保存冲突的文档。";
// Additional info if the save failed because the conflict has been deleted in the meantime.
"error.cloudConflictCantSaveAs.deleted.recovery"                    = "已经被云服务删除。";

// Alert which is presented when the user selects "Server > Unlink" from the file menu.
"alert.unlinkFromServer.message.%@"                                 = "您是否要取消文档“%@”与服务器的链接？";
"alert.unlinkFromServer.info"                                       = "您无法撤销这项动作。";
"alert.unlinkFromServer.option.unlink"                              = "取消链接";

// Alert which is presented when the user linked the document to a document on the server with no common history.
"alert.noCommonHistory.message"                                     = "这个文档无法与服务器上所选取的文档链接。";
"alert.noCommonHistory.info"                                        = "请选择另一个与这个文档共享共同历史记录的文档。";

// Message of a save panel which is presented when the user saves a document which contains temporary sub-document (like from an import).
"document.migrateSubProject.chooseLocation"                         = "选择一个位置以保存子文档。";

// Error which is presented if the current user would be deleted when integrating changes from the master branch.
// This can happen when sharing a document via a cloud service or file sharing.
// "public" and "private" variants are used according to the usere’s work area. In the private work area case cancel is
// possible, in the public case not.
"error.document.deletedCurrentUser.public.description.%@%@"         = "您访问 %@ 的 “%@” 权限已被撤销。";
"error.document.deletedCurrentUser.private.description.%@%@"        = "整合公开工作区域的变更内容后，您可能会丢失访问 %@ 的权限“%@”。";
"error.document.deletedCurrentUser.public.recovery.%@"              = "必须关闭 %@。";
"error.document.deletedCurrentUser.private.recovery.%@"             = "您必须关闭 %@ 并以不同的用户打开。";
// One of the next two strings is inserted at the first %@ in the four strings above and in the "Close" option.
"document.document"                                                 = "文档";
"document.subDocument"                                              = "子文档";

"error.document.deletedCurrentUser.public.recovery.pendingChanges"  = "您可以将近期的修改储存到另一个位置，并于稍后整合到不同的用户下。";
"error.document.deletedCurrentUser.private.recovery.pendingChanges" = "您可以将您的私人工作区域保存到另一个位置，并于稍后整合到不同的用户下。";
"error.document.deletedCurrentUser.public.option.exportChanges"     = "将变更保存到别处";
"error.document.deletedCurrentUser.private.option.exportChanges"    = "将私人工作区域保存在别处";
"error.document.deletedCurrentUser.public.option.discardChanges"    = "放弃最近变更";
"error.document.deletedCurrentUser.private.option.discardChanges"   = "丢弃私人工作区域";
"error.document.deletedCurrentUser.option.close.%@"                 = "关闭 %@";

// Suggested file name for exporting recent changes. The original document name is inserted at the first %@, the user name at the second %@.
"document.singleBranchExport.nameTemplate.%@%@"                     = "%@ (%@)";


// The following is for Merlin Project Express only

// A message which is used by both following alerts.
"message.express.noExternalSyncing"                                 = "Express 版的 Merlin Project 不支持自动合并此类修改。";

// Alert which is presented if the document is changed from the outside under Merlin Project Express.
"alert.document.express.changedFromOutside.description"             = "本文档已被另一名用户更改。";
"alert.document.express.changedFromOutside.recovery.%@"             = "%@\n您打算如何处理您自己的修改内容？";
//                  message.express.noExternalSyncing is inserted here ^

// Alert which is presented if a cloud service creates conflicting files inside a document packaged under Merlin Project Express.
"alert.document.express.cloudConflict.message"                      = "这项文档通过一项云服务共享并已同时受到多名用户变更。";
"alert.document.express.cloudConflict.info.%@%@"                    = "%@\n您打算如何处理得到的冲突文档“%@”？";
//                  message.express.noExternalSyncing is inserted here ^

// Options for the two alerts above.
"alert.document.express.option.keep"                                = "保留为";
"alert.document.express.option.discard"                             = "丢弃";

// Suggested file name for keeping own changes. The original document name is inserted at %@.
"document.express.myChangesTemplate.%@"                             = "%@ - 我的变更";

/*****************************************************************
 *  Main Window Toolbar
 *****************************************************************/

"toolbar.item.inspector"                                            = "检测器";
"toolbar.item.inspector.toolTip"                                    = "显示或隐藏检测器";

"toolbar.item.settings"                                             = "设置";
"toolbar.item.settings.toolTip"                                     = "隐藏或显示一般项目设置";

"toolbar.item.print"                                                = "打印";
"toolbar.item.print.toolTip"                                        = "打印";

"toolbar.item.warnings"                                             = "警告";
"toolbar.item.warnings.toolTip"                                     = "隐藏或显示警告面板";

"toolbar.item.library"                                              = "工具库";
"toolbar.item.library.toolTip"                                      = "隐藏或显示库";

"toolbar.item.layout"                                               = "布局";

"toolbar.item.details"                                              = "详情";
"toolbar.item.details.toolTip"                                      = "隐藏或显示辅助项目视图";

// These item texts are used instead of the "details" texts if the product type supports only the attachments view
// in the details area. (Merlin Project Express)
"toolbar.item.attachments"                                          = "附件";
"toolbar.item.attachments.toolTip"                                  = "隐藏或显示附件视图";

"toolbar.item.attach"                                               = "附上";
"toolbar.item.attach.toolTip"                                       = "添加新附件";

"toolbar.item.add"                                                  = "新";
"toolbar.item.add.toolTip"                                          = "为当前视图添加新的行。点击箭头后，即可以选取要添加哪种行。";

"toolbar.item.addColumn"                                            = "添加列";
"toolbar.item.addColumn.toolTip"                                    = "添加新列";

"toolbar.item.action"                                               = "行动";
"toolbar.item.action.toolTip"                                       = "在所选的行上执行动作";

"toolbar.item.workarea"                                             = "工作区域";
"toolbar.item.workarea.toolTip"                                     = "在公开与私人工作区域间切换";

"toolbar.item.sync"                                                 = "同步";
"toolbar.item.sync.toolTip"                                         = "显示一个对话，通过这个对话可以通过Merlin Server配置同步。您也可以从这里检查一项已经连接到Merlin Server的连接的状态。";

"toolbar.item.resources"                                            = "资源";
"toolbar.item.resources.toolTip"                                    = "显示快速创建与资源分派对话。";

"toolbar.item.indentation"                                          = "缩格";
"toolbar.item.indent.toolTip"                                       = "减少所选活动的大纲级别";
"toolbar.item.outdent.toolTip"                                      = "为所选的活动增加大纲级别";

"toolbar.item.disclosure"                                           = "折叠与展开";

"toolbar.item.linkActivities"                                       = "链接";
"toolbar.item.linkActivities.toolTip"                               = "链接两个或更多活动";

"toolbar.item.criticalPath"                                         = "关键路线";
"toolbar.item.criticalPath.toolTip"                                 = "切换关键路线可见性";

"toolbar.item.actualCompletion"                                     = "完成";
"toolbar.item.insertAssignment"                                     = "分派";

/*****************************************************************
 *  Project Views
 *****************************************************************/

// Shown when rows are reordered in the Work Breakdown and Resources views and
// the view is sorted by a column other than the # column.
"alert.freezeSorting.message"                                       = "您是否要冻结这项排序？";
"alert.freezeSorting.info"                                          = "您必须先冻结当前排序才能启用手动排序。";
"alert.freezeSorting.option.freeze"                                 = "冻结";

// Shown when the user selects a user-defined column and presses backspace or chooses the menu item Edit > Delete
"alert.deleteOrHideColumns.message"                                 = "删除或隐藏所选的用户定义列？";
"alert.deleteOrHideColumns.info"                                    = "删除用户定义的列也会一并删除其内容。";
"alert.deleteOrHideColumns.option.hide"                             = "隐藏";
"alert.deleteOrHideColumns.option.delete"                           = "删除";

// Show when a native Merlin project file is dragged into a Work Breakdown view
"alert.linkProjectFile.message"                                     = "拷贝内容或创建子项目？";
"alert.linkProjectFile.info"                                        = "子项目的数据留在相关子项目文件中。";
"alert.linkProjectFile.option.copyProjectContents"                  = "拷贝内容";
"alert.linkProjectFile.option.linkProjectFile"                      = "创建子项目";

// Shown when a non-importable file is dragged onto an activity, assignment or resource row
"alert.createFileAttachment.message"                                = "创建文件附件";
"alert.createFileAttachment.info"                                   = "您是否要拷贝这个文件？";
"alert.createFileAttachment.option.copy"                            = "拷贝";
"alert.createFileAttachment.option.link"                            = "链接";

"alert.unsuccessfulLeveling.message"                                = "无法解决一些过度利用问题。";
"alert.unsuccessfulLeveling.option.select"                          = "选取受影响的分派内容";

// Shown when delete is performed on resources when a resource group is selected in the sidebar.
"alert.deleteOrRemoveResource.message"                              = "您是否要删除所选资源或者只要将其从群组移出？";
"alert.deleteOrRemoveResource.option.remove"                        = "从群组移除";
"alert.deleteOrRemoveResource.option.delete"                        = "删除";

// When the "Separate Group…" action is chosen from the context menu of a row in the Work Breakdown view,
// a file save panel is shown whose save button has the following title.
"projectView.separateGroup.savePanel.prompt"                        = "分开";

/*****************************************************************
 *	File Attachments
 *****************************************************************/

// Name of the main button of the file open panel which is shown when files are attached either via
// the context menu Insert > Attachment > File on a row in a main view,
// or via the file attachment inspector + button.
"openPanel.button.attach"                                           = "附上";

// Shown in a floating progress window when the export of a file attachment takes longer then half a second
"fileAttachment.export.progress.message"                            = "正在导出附带文件";

/*****************************************************************
 *  View Configurations Dialog
 *****************************************************************/

// Shown when the user chooses the menu item "Window > Window Configurations > Edit…" and in the upcoming
// panel tries to delete the configuration which is currently in use
"error.windowsConfiguration.isInUse.description"                    = "所选的窗口配置目前使用中。";
"error.windowsConfiguration.isInUse.recovery"                       = "请先从微软菜单输入不同的窗口配置。";

// When the user opens a document the first time on a Mac with a different screen configuration, this modal panel is shown
"windowConfiguration.picker.title"                                  = "窗口配置";
"windowConfiguration.picker.description"                            = "这个文档从未在这种尺寸的屏幕下开启。窗口配置将帮助您在不同的屏幕尺寸下最有效利用空间。";
"windowConfiguration.picker.option.new"                             = "创建一个新的窗口配置";
"windowConfiguration.picker.option.existing"                        = "选取现有的窗口配置";
"windowConfiguration.picker.newConfigName.%@%@"                     = "屏幕分辨率%@x%@";

/*****************************************************************
 *  Preferences Panel
 *****************************************************************/

"preferences.title"                                                 = "偏好设置";

// Tab: General
"preferences.general.title"                                         = "一般";

"preferences.general.appLanguage"                                   = "应用语言";
"preferences.general.systemLanguage"                                = "系统语言";

"alert.changedAppLanguage.restartApplication.text"                  = "您已经变更了应用程序语言。";
"alert.changedAppLanguage.restartApplication.action.ok"             = "好";
"alert.changedAppLanguage.restartApplication.description.%@"        = "请重新启动 %@ 并以新语言运行。";

"preferences.general.changedAppLanguage.menuItemSuffix"             = "重新启动后";

"preferences.general.inspectorPosition"                             = "检测器位置";
"preferences.general.inspectorPosition.integrated"                  = "已整合";
"preferences.general.inspectorPosition.separateWindow"              = "分开窗口";

"preferences.general.externalFileChanges"                           = "在文件有外部修改时";
"preferences.general.externalFileChanges.ask"                       = "询问怎么办";
"preferences.general.externalFileChanges.ignore"                    = "忽略";
"preferences.general.externalFileChanges.incorporate"               = "整合进旧版本";

// Tab: Updates
"preferences.general.softwareUpdate"                                = "软件更新";
"preferences.general.softwareUpdate.automaticInstall"               = "自动下载与安装更新";
"preferences.general.softwareUpdate.informOnly"                     = "仅在有更新时通知";
"preferences.general.softwareUpdate.doNotSearchForUpdates"          = "不要检查是否有更新";

// Tab: Templates
"preferences.templates.title"                                       = "模板";
"preferences.templates.sources.title"                               = "有模板文件夹";
"preferences.templates.addSource.action"                            = "添加文件夹";
"preferences.templates.emptySourcesList.help"                       = "添加包含您自订模板的文件夹";
"preferences.templates.templateLanguages"                           = "默认模板语言";
"preferences.templates.templateLanguages.none"                      = "无默认模板";

// Tab: Library
"preferences.library.title"                                         = "工具库";
"preferences.library.reload"                                        = "重新加载";
"preferences.library.show"                                          = "显示媒体库";
"preferences.library.contentLanguages"                              = "默认内容语言";
"preferences.library.contentLanguage.none"                          = "无默认内容";

// Library subtab: Folders
"preferences.library.tab.folders"                                   = "文件夹";
"preferences.library.readOnlyFolders"                               = "唯读文件夹";
"preferences.library.showBuiltInContent"                            = "显示内置工具库内容";
"preferences.library.writableLocation"                              = "可写入文件夹";
"preferences.library.writableLocation.standard"                     = "默认";
"preferences.library.writableLocation.custom"                       = "自订文件夹";
"preferences.library.writableLocation.choose"				        = "选取";

// Library subtab: Address Books
"preferences.library.tab.addressBooks"                              = "通讯录";
"preferences.library.showAppleRecords"                              = "macOS 联络人";
"preferences.library.showOutlookRecords"                            = "显示 Microsoft Outlook 联络人";
"preferences.library.ldap"                                          = "LDAP Directory Services";
"preferences.library.ldap.active"                                   = "激活";
"preferences.library.ldap.name"                                     = "名称";
"preferences.library.ldap.name.example"                             = "LDAP 服务器";
"preferences.library.ldap.server"                                   = "服务器";
"preferences.library.ldap.server.example"                           = "ldap.mycompany.com";
"preferences.library.ldap.connection"                               = "LDAP 连接";
"preferences.library.ldap.searchBase"                               = "搜索区域";
"preferences.library.ldap.searchBase.example"                       = "ou=人员，o=公司";
"preferences.library.ldap.port"                                     = "端口";
"preferences.library.ldap.ssl"                                      = "使用 SSL";
"preferences.library.ldap.scope"                                    = "范围";
"preferences.library.ldap.scope.subtree"                            = "子树";
"preferences.library.ldap.scope.oneLevel"                           = "一层";
"preferences.library.ldap.scope.base"                               = "根";
"preferences.library.ldap.authType"                                 = "验证类型";
"preferences.library.ldap.authType.none"                            = "无";
"preferences.library.ldap.authType.simple"                          = "简单";
"preferences.library.ldap.username"                                 = "区别名称";
"preferences.library.ldap.password"                                 = "密码";
"preferences.library.ldap.save"                                     = "保存";
"preferences.library.ldap.edit"                                     = "编辑";

// Tab: Licenses
"preferences.licenses.title"                                        = "许可证";
"preferences.licenses.info.%@"                                      = "若您没有许可证，请点击以下的“购买更多”按键前往我们的在线商店，或发送邮件至 %@。";
"preferences.licenses.toolbar.importMerlin2Licenses"                = "导入 Merlin 2 许可证";
"preferences.licenses.toolbar.importMerlin2Licenses.tooltip"        = "导入您既有的 Merlin 2 许可证。Merlin Project 4 的升级许可证需要有效 Merlin 2 许可证。";
"preferences.licenses.panel.import.message"                         = "请选择要导入的 Merlin 2 许可证。";
"preferences.licenses.panel.import.prompt"                          = "导入";

// Tab: Subscription
"preferences.subscription.title"                                    = "订用";
"preferences.subscription.header.%@"                                = "订用 %@。";
"preferences.subscription.introduction.questions"                   = "有任何疑问吗？";
"preferences.subscription.introduction.contactUs"                   = "与我们联系！";
"preferences.subscription.legaleze.create.withoutTrial"             = "每则订用都可随时取消。";
"preferences.subscription.legaleze.create.withTrial"                = "每则订用都会先有免费试用，且可以随时取消。";
"preferences.subscription.legaleze.manage"                          = "可以随时取消订用";
"preferences.subscription.legaleze.action.more"                     = "更多";
"preferences.subscription.legaleze.details.withTrial"               = "订用将通过您的信用卡或 iTune 账户付款。除非于订用期满前 24 小时前取消，否则将自动续订。一旦激活后即无法取消订用。您可以在 iTunes 账户设置中选取管理应用订用并选取您要修改的订用内容以取消自动续订。购买订阅后，任何未使用的免费试用期将被没收。";
"preferences.subscription.legaleze.details.withoutTrial"            = "在确定购买后，将会从您的 iTune 账户扣款。除非在订用期限到期 24 小时之前取消自动续订，否则将于到期后自动续订。订用启用后无法取消。将于本订用期间到期 24 小时之前自动从账户扣款续订，续订期间同当前订用期间。您可以在 iTune 账户设置中选取管理应用程式订用，并选取所要修改的订用。";
"preferences.subscription.privacyPolicy"                            = "隐私政策";
"preferences.subscription.privacyPolicy.short"                      = "隐私";
"preferences.subscription.eula"                                     = "终端用户许可证同意";
"preferences.subscription.eula.link"                                = "https://www.apple.com/legal/internet-services/itunes/us/terms.html";
"preferences.subscription.support"                                  = "支持";
"preferences.subscription.subscribe"                                = "订用";
"preferences.subscription.trialPeriod.days.%@"                      = "%@天免费试用期";
"preferences.subscription.trialPeriod.month"                        = "一个月免费试用期";
"preferences.subscription.saving.%@"                                = "节省 %@。";
"preferences.subscription.combineSavingAndTrial.%@%@"               = "%@ – %@";
"preferences.subscription.action.monthly.%@"                        = "按月订用 %@";
"preferences.subscription.action.monthly.withoutPrice"              = "订用";
"preferences.subscription.state.monthly.trialUntil.%@"              = "您的按月订用试用期将于%@到期。";
"preferences.subscription.state.monthly.validUntil.%@"              = "您的按月订用将于%@到期。";
"preferences.subscription.action.yearly.%@"                         = "以每年%@订用";
"preferences.subscription.action.yearly.withoutPrice"               = "订用";
"preferences.subscription.state.yearly.trialUntil.%@"               = "您的按年订用试用期将于%@到期。";
"preferences.subscription.state.yearly.validUntil.%@"               = "您的按年订用将于%@到期。";
"preferences.subscription.action.restorePurchases"                  = "恢复购买";
"preferences.subscription.state.header.%@"                          = "感谢您订用 %@！";
"preferences.subscription.action.manage"                            = "管理订用";
"preferences.subscription.campaign.description.%@%@%@"              = "我们针对现有的Merlin Project 4 客户提出特别方案：\n若您于%@前订用Merlin Project 5，您永远将只付%@，而非原价%@。";
"preferences.subscription.campaign.prefix.%@"                       = "特别优惠：%@";

// Tab: Accounts
"preferences.accounts.title"                                        = "帐户";
"preferences.accounts.connectionStatus.label"                       = "连接状态";

// Tab: Access to Folders
"preferences.folderAccess.title"                                    = "访问文件夹";
"preferences.folderAccess.info.%@"                                  = "%@ 需要访问一些文档的文件夹才能自动同步变更。例如，这是用通过云服务 box.com 共享的文档。";
"preferences.folderAccess.foldersTable.title.%@"                    = "有访问 %@ 权限的文件夹";
"preferences.folderAccess.askWhenOpeningDocuments"                  = "在打开文档时请求许可";

/*****************************************************************
 *  Merlin Library
 *****************************************************************/

// The Merlin Library is a floating panel which can be opened from the toolbar of a document window.
// Its purpose is to serve as a repository of re-usable data which can be dragged into a project, like
// Addresses, template snippets etc.

"library.window.title"                                              = "工具库";

"library.group.allContent.name"                                     = "全部项";
"library.group.allUserContent.name"                                 = "自己的项目";
"library.attachments.rootNode.name"                                 = "附件";
"library.folder.standardItems"                                      = "标准附件";
"library.contextMenu.preferences"                                   = "偏好设置";
"library.alert.delete.message"                                      = "警报";
"library.alert.delete.info"                                         = "您是否确定要删除所选项？";

// These actions are available from the library's context menu
"library.action.createNewFolder"                                    = "新文件夹";
"library.action.openWith"                                           = "以 %@ 打开";
"library.action.delete"                                             = "删除";
"library.action.revealInFinder"                                     = "在 Finder 中显示";
"library.action.dial"                                               = "拨打";
"library.action.openAdressbook"                                     = "在通讯录应用程序中显示";
"library.action.email"                                              = "发送邮件";
"library.action.syncWithOutlook"                                    = "与 Outlook 同步";

// These are the name of the columns which can be activated for the address list
"library.address.email"                                             = "电子邮件";
"library.address.company"                                           = "公司";
"library.address.department"                                        = "部门";
"library.address.address"                                           = "地址";
"library.address.phone"                                             = "电话";

"library.address.withoutName"                                       = "无名称";

"library.source.language"                                           = "语言";

"library.outlook.notInstalled"                                      = "Outlook（未安装）";
"library.outlook.visibleName"                                       = "Outlook 联络人";

"library.filesystem.newFolder"                                      = "新文件夹";

// This is the name of the documents folder inside the library
"library.tree.root.documents"                                       = "文档";

// This is the name of the activities folder inside the library
"library.tree.root.activities"                                      = "活动";

"library.column.content.title"                                      = "内容";

// LDAP connection error
"library.ldap.connection.error.description"                         = "LDAP 连接错误";
"library.ldap.connection.error.reason"                              = "无法建立与 LDAP 服务器的连接。";

// LDAP item could not be found error
"library.ldap.itemCouldNotBeFound.error.description"                = "无法找到 LDAP 输入";
"library.ldap.itemCouldNotBeFound.error.reason"                     = "请与我们的支持团队联系。";

// Wrong MSOutlook version
"alert.library.outlook.wrongVersion.text"                           = "无法导出 Outlook 联络人";
"alert.library.outlook.wrongVersion.description"                    = "不支持您的 Outlook 版本。请安装当前版本。";
"alert.library.outlook.wrongVersion.action.ok"                      = "好";

// Sandboxing
"alert.library.sandbox.title"                                       = "自订工具库文件夹";
"alert.library.sandbox.description"                                 = "这个应用程序目前在一个安全的环境中运行(sandbox)。";
"alert.library.sandbox.recovery"                                    = "若您要继续访问您的自动工具库内容，请重新选取以下文件夹";
"alert.library.sandbox.action.select"                               = "选取";

/*****************************************************************
 *	Paste Mode Sheet
 *****************************************************************/

// The paste mode sheet is shown when the user selects the alternate "Edit > Paste…" menu item which appears
// when the shift key is pressed.
"panel.pasteMode.title"                                             = "粘贴以下内容";
"panel.pasteMode.subActivities"                                     = "子活动";
"panel.pasteMode.actualValues"                                      = "实际值";
"panel.pasteMode.resources"                                         = "分派的资源";
"panel.pasteMode.costs"                                             = "成本";
"panel.pasteMode.status"                                            = "状态信息";
"panel.pasteMode.attachments"                                       = "附件";
"panel.pasteMode.budget"                                            = "预算";
"panel.pasteMode.media"                                             = "媒介";
"panel.pasteMode.paste"                                             = "粘贴";
// Used only in Merlin Outline
"panel.pasteMode.completion"                                        = "完成";

/*****************************************************************
 *  Columns
 *****************************************************************/

// This error is shown when the user tries to delete the title of a custom column
"error.outline.column.emptyTitle.description"                       = "列标题不能空白。";
"error.outline.column.emptyTitle.recovery"                          = "请输入至少一个字符的标题。";

// This error is shown when the user changes the title of a custom column to the name of an existing user-defined field.
"error.outline.column.tilteMatchesUserDefinedField.description.%@"  = "已经有名为“%@”的用户定义字段。";
"error.outline.column.tilteMatchesUserDefinedField.recovery"        = "您是否要显示此字段的列？";
"error.outline.column.tilteMatchesUserDefinedField.option.show"     = "显示列";

// This error is shown when the user tries to add a column but has not
// the rights to add custom columns and all invisible columsn are already shown.
"error.outline.column.noInactiveColumnLeft.description"             = "您不能添加另一列。";
"error.outline.column.noInactiveColumnLeft.recovery"                = "全部可用的列都已经为可见。";

/*****************************************************************
 *  Combine Projects Panel
 *****************************************************************/

// When choosing the menu item "File > Combine Documents…" the following panel is shown in which the choose projects
// which should be combined in a single window.
"panel.combineProjects.title"                                       = "合并文档";
"panel.combineProjects.message"                                     = "您可以将多个所选的文档合并为一个主文档，合并后仍能独立编辑个别文档。";
"panel.combineProjects.list.title"                                  = "要合并的文档";
"panel.combineProjects.choose"                                      = "选取";

// When multiple native Merlin files are dragged onto the Merlin app icon, this alert is shown
"alert.openCombinedFiles.option.separate"                           = "分别打开";
"alert.openCombinedFiles.option.combine"                            = "合并";
"alert.openCombinedFiles.message"                                   = "合并文件？";
"alert.openCombinedFiles.info"                                      = "是否要将这些文件整并成一个文档？";

/*****************************************************************
 *  Publishing Panel
 *****************************************************************/

// The publishing panel is opened via the menu item File > Publish & Subscribe…

"publishing.panel.title"                                            = "内容发布";
"publishing.panel.description"                                      = "配置将内容定期发布给其他人的动作";
"publishing.panel.action.publish"                                   = "发布";
"publishing.panel.action.publish.local"                             = "进行本地发布";
"publishing.panel.action.update"                                    = "更新";
"publishing.panel.action.close"                                     = "关闭";

// For publishers supporting outbound publishing, the "Publishing" tab is shown as the second tab.
"publishing.panel.tab.publishing"                                   = "发布中";
"publishing.panel.whenSaving.label"                                 = "发布";
"publishing.panel.whenSaving.description"                           = "保存时";
// The restriction info is shown as a tooltip when hovering above the regularly-on control
"publishing.panel.autoPublishServerRestriction"                     = "只有当通过 Merlin Server 加载项目时才能进行自动定期发布。";
"publishing.panel.regularlyOn"                                      = "常开";
"publishing.panel.atTimeInZone"                                     = "时间 / 时区";
"publishing.panel.lastPublished"                                    = "最新发布";
"publishing.panel.lastPublished.never"                              = "永不";
"publishing.panel.lastPublished.error"                              = "有错误";
"publishing.panel.lastPublished.error.none"                         = "无";
"publishing.panel.publish.test"                                     = "测试发布";
"publishing.panel.publish.test.viaServer"                           = "通过服务器测试发布";

// For publishers supporting inbound updates, the "Subscription" tab is shown as the last tab.
"publishing.panel.tab.subscription"                                 = "订用";
"publishing.panel.updateInterval"                                   = "查看更新";
"publishing.panel.lastUpdated"                                      = "最后更新";
"publishing.panel.lastUpdated.never"                                = "永不";
"publishing.panel.lastUpdated.error"                                = "有错误";
"publishing.panel.testUpdate"                                       = "测试更新";

// Publishers can have local accounts or accounts on a server in which case the publishing is performed via the server. This is shown below the name of the publisher.
"publishing.type.local"                                             = "本地";
"publishing.type.viaServer"                                         = "通过服务器";

// The first tab shows the configuration for the publishers according to its type.

// Publishers making use of accounts show a popup for selecting an account
"publishing.accounts.type"                                          = "类型";
"publishing.accounts.name"                                          = "名称";
"publishing.accounts.email"                                         = "电子邮件";
"publishing.accounts.quota"                                         = "配额";
"publishing.accounts.quota.template"                                = "已使用 %@，共%@";
"publishing.accounts.loading.message"                               = "正在从服务器加载帐户";
"publishing.accounts.loading.error"                                 = "从服务器加载帐户失败。";
"publishing.accounts.action.manage"                                 = "管理帐户";

// These strings are used by the calendar & reminders publishers. Some strings are also used by the iCal exporter.
"publishing.calendar.name"                                          = "名称";
"publishing.calendar.publishActivities"                             = "发布活动";
"publishing.calendar.publishAssignments"                            = "发布分派";
"publishing.calendar.publishEvents"                                 = "发布事件";
"publishing.calendar.toCalendar"                                    = "前往日历";
"publishing.calendar.toRemindersList"                               = "至提醒事项列表";
"publishing.calendar.fieldMapping"                                  = "映射到日历字段";
"publishing.calendar.predicate.prefix"                              = "若";
"publishing.calendar.createAllDayEvents"                            = "建立全天事件";
// This action appears at the bottom of the calendar popup menu
"publishing.calendar.action.createNewCalendar"                      = "创建新日历";
"publishing.calendar.action.createNewRemindersList"                 = "创建新的提醒列表";
// These strings are from the panel which is shown when the user selects the createNewCalendar item
"publishing.calendar.newCalendarPanel.calendarName"                 = "新本地日历名称";
"publishing.calendar.newCalendarPanel.remindersListName"            = "新本地提醒事项列表名称";
"publishing.calendar.newCalendarPanel.action.create"                = "创建";

// These strings are used by the export publisher.
"publishing.export.name"                                            = "名称";
"publishing.export.exporter"                                        = "导出器";
"publishing.export.exporter.noSelection"                            = "未选取任何导出工具";
"publishing.export.exporter.choose"                                 = "选取";
"publishing.export.projectView"                                     = "项目视图";
"publishing.export.projectViews"                                    = "项目视图";
"publishing.export.account"                                         = "帐户";
"publishing.export.account.localFile"                               = "本地文件";
"publishing.export.filename"                                        = "文件名";
"publishing.export.filename.placeholder"                            = "导出文件名称（必填）";
"publishing.export.remotePath"                                      = "文件夹";
"publishing.export.remotePath.placeholder"                          = "朝向远程服务器文件的可选路径";
"publishing.export.localDirectory"                                  = "文件夹";
"publishing.export.localDirectory.tooltip"                          = "要导入该文件的本地文件夹";
"publishing.export.email.sender"                                    = "来自";
"publishing.export.email.sender.placeholder"                        = "例如：name@mydomain.com （必填）";
"publishing.export.email.to"                                        = "至";
"publishing.export.email.bcc"                                       = "BCC";
"publishing.export.email.subject"                                   = "主题";
"publishing.export.email.subject.placeholder"                       = "邮件主旨（必填）";
"publishing.export.email.message"                                   = "信息";
"publishing.export.email.message.placeholder"                       = "可选的信息文本，位于附带的导出文件前。";

/*****************************************************************
 *  Import Options Panel
 *****************************************************************/

// During the import of some file formats a panel is presented in which the user can control import options.

// This is the title of the options panel
"import.panel.title"                                                = "导入";

// This is the title of the main button which starts the import
"import.button.title"                                               = "导入";

// CSV and OPML imports allow the mapping of columns from the import files to Merlin fields.
// For these formats, the import options panel includes a list of the columns in the file
// and a list of Merlin fields for mapping.
// This is the header of the file column list when no record is shown
"import.mapping.record"                                             = "数据记录";
// This is the header of the file column list when a concrete record is shown
"import.mapping.record.%d-of-%d"                                    = "数据记录 %d，共 %d";
"import.mapping.dragFromLeft.message"                               = "从左边将字段拖曳至此";
"import.mapping.showAllFields"                                      = "显示全部字段";
"import.mapping.mapAutomatically"                                   = "自动映射";
"import.mapping.createColumnsForUnmappedFields"                     = "创建未映射字段的列";

// Several formats (like CSV and OPML) require the setting of a default duration unit when
// records are mapped to duration fields.
"import.defaultDurationUnit"                                        = "默认工期单位";

// The importers of other Merlin file formats show this option
"import.merlin.includeViews"                                        = "包含视图";

// CSV import options
"import.csv.fieldSeparator"                                         = "字段分割符";
"import.csv.fieldSeparator.tabulator"                               = "标签页";
"import.csv.fieldSeparator.semicolon"                               = "分号";
"import.csv.fieldSeparator.colon"                                   = "冒号";
"import.csv.fieldSeparator.comma"                                   = "逗号";
"import.csv.encoding"                                               = "编码";
"import.csv.fieldWrapping"                                          = "字段断行方式";
"import.csv.fieldWrapping.none"                                     = "无";
"import.csv.fieldWrapping.singleQuotes"                             = "单一报价";
"import.csv.fieldWrapping.doubleQuotes"                             = "双引号";
"import.csv.outlineLevels"                                          = "大纲级别";
"import.csv.headerRows"                                             = "标头行";

"import.grantAccessToFolder.%@"                                     = "请授权访问包含“%@”文档的文件夹。";
"import.grantAccessToFolder.action.grant"                           = "允许访问";

/*****************************************************************
 *  Export Panel
 *****************************************************************/

// When choosing the menu items "File > Export …" or "File > Send as E-Mail…"
// or when choosing the type of an export publisher from within the publishing panel,
// a panel for choosing an export format is presented.

"export.action.export"                                              = "导出";
"export.action.nextPane"                                            = "下一个";
"export.action.previousPane"                                        = "前一个";
"export.action.createEmail"                                         = "创建邮箱";

// If the exporter is presented via the menu item "File > Export …" these texts appear in the panel
"export.file.title"                                                 = "导出";
"export.file.description"                                           = "选取所要的格式，也可以配置导出模块。所得的文件可保存在任何地点。";

// If the exporter is presented via the menu item "File > Send as E-Mail…" these texts appear in the panel
"export.email.format.title"                                         = "以邮件发送";
"export.email.format.description"                                   = "选取所要的格式，也可以配置导出模块。所得的文件将被附在新的邮件中。";
"export.email.recipients.title"                                     = "以邮件发送";
"export.email.recipients.description"                               = "选取邮件收件人";

// If the exporter is presented from the export publisher configuration panel, these texts appear in the panel
"export.pick.title"                                                 = "导出";
"export.pick.description"                                           = "选取所要的格式，也可以配置导出模块。";

// If a selection from more than one object from a Merlin view is dragged to the Finder,
// a clipping file is created under the following filename
"export.filename.dragClip"                                          = "裁剪";

"export.defaultDurationUnit"                                        = "默认工期单位";
"export.include"                                                    = "包括";
"export.include.calculatedValues"                                   = "计算值";
"export.include.userInterfaceConfiguration"                         = "用户界面配置";
"export.include.media"                                              = "媒介";
"export.subProjects"                                                = "子项目";

// CSV export Options
"export.csv.fieldSeparator"                                         = "字段分隔符";
"export.csv.fieldSeparator.tabulator"                               = "标签页";
"export.csv.fieldSeparator.semicolon"                               = "分号";
"export.csv.fieldSeparator.colon"                                   = "冒号";
"export.csv.fieldSeparator.comma"                                   = "逗号";
"export.csv.fieldWrapping"                                          = "字段断行方式";
"export.csv.fieldWrapping.singleQuotes"                             = "单一报价";
"export.csv.fieldWrapping.doubleQuotes"                             = "双引号";
"export.csv.lineEnds"                                               = "行结束为";
"export.csv.lineEnds.unix"                                          = "Mac/Unix";
"export.csv.lineEnds.windows"                                       = "Windows";
"export.csv.lineEnds.classicMac"                                    = "Classic Mac";
"export.csv.fileExtension"                                          = "文件扩展名";
"export.csv.encoding"                                               = "编码";
"export.csv.outlineLevels"                                          = "大纲级别";
"export.csv.withColumnTitles"                                       = "连同列标题";
"export.csv.datesWithTimes"                                         = "日期加时间";
"export.csv.withRootActivity"                                       = "有根活动";
"export.csv.withAssignments"                                        = "含资源分派";

// Rich text export options
"net.projectwizards.merlin.exporter.richtext.title"                 = "富文本";
"net.projectwizards.merlin.exporter.richtext.description"           = "将项目视图以可以用 Microsoft Word 及其他应用程序编辑的富文本文档导出。";

// OPML export options
"export.opml.withAssignments"                                       = "含资源分派";

// Image export options
"net.projectwizards.merlin.exporter.image.title"                    = "图像";
"net.projectwizards.merlin.exporter.image.description"              = "以图像导出项目视图。";
"export.image.format"                                               = "格式";
"export.image.format.pdf"                                           = "PDF 矢量图像";
"export.image.format.png"                                           = "PNG";
"export.image.format.jpeg"                                          = "JPEG";
"export.image.format.jpeg2000"                                      = "JPEG 2000";
"export.image.format.tiff"                                          = "TIFF";
"export.image.format.bmp"                                           = "BMP";
"export.image.format.gif"                                           = "GIF";
"export.image.quality"                                              = "质量";
"export.image.quality.least"                                        = "至少";
"export.image.quality.optimal"                                      = "最高";
"export.image.resolution"                                           = "分辨率";
"export.image.resolution.unit"                                      = "ppi";
"export.image.parts"                                                = "部分";
"export.image.withShadows"                                          = "有阴影";
"export.image.withGradients"                                        = "有渐变";
"export.image.withBackground"                                       = "有背景";
"export.image.watermark"                                            = "水印";
"export.image.watermark.none"                                       = "无";
"export.image.watermark.print"                                      = "从打印设置";
"export.image.watermark.custom"                                     = "自订";

// FreeMind export options
"export.freeMind.withHTMLViewer"                                    = "以 HTML 视图导出";

// ICal export
"export.ical.type"                                                  = "类型";
"export.ical.exportActivities"                                      = "导出活动";
"export.ical.exportAssignments"                                     = "导出分派";
"export.ical.exportEvents"                                          = "导出事件";

// View configurations picker
"export.viewConfigurations.noSelection"                             = "无选取";
"export.viewConfigurations.multipleSelection"                       = "多重选取";
"export.viewConfigurations.currentView.%@.%@"                       = "当前视图“%@ > %@”";
"export.viewConfigurations.otherViews"                              = "其他视图";
"export.viewConfigurations.none"                                    = "无";
"export.viewConfigurations.choose"                                  = "选择";

/*****************************************************************
 *  Reports
 *****************************************************************/

// When adding a new report module in the report view via the "+" button in the main toolbar
// a sheet for choosing the type is presented.
"panel.reportModuleType.message"                                    = "为新报表模块选取一种类型";
"panel.reportModuleType.action.choose"                              = "选取";

// When the plug-in for report module cannot be found, the following error message is presented in the report.
"report.unknownModule.description"                                  = "无法找到以下模块类型的插件";
"report.unknownModule.recovery"                                     = "您可经由以下 URL 下载";

/*****************************************************************
 *  Warnings Panel
 *****************************************************************/

// The warnings panel can be opened via the menu item "Window > Show Warnings". By default it is
// also shown automatically when a warning occurs during an import, export or publishing.

"panel.warnings.title"                                              = "警告";
"panel.warnings.tab.scheduling"                                     = "排日程";
"panel.warnings.tab.scheduling.outlineColumn.number"                = "#";
"panel.warnings.tab.scheduling.outlineColumn.source"                = "源";
"panel.warnings.tab.scheduling.outlineColumn.conflictDescription"   = "描述";
"panel.warnings.tab.showWeakConflicts"                              = "显示弱冲突";
"panel.warnings.tab.import"                                         = "导入";
"panel.warnings.tab.export"                                         = "导出";
"panel.warnings.tab.publish"                                        = "发布 & 订用";
"panel.warnings.openWhenOccuring"                                   = "当出现警告时打开这个窗口";
"panel.warnings.notifications.action.delete"                        = "删除";
"panel.warnings.notifications.action.deleteAll"                     = "删除全部";
"panel.warnings.notifications.selection.%@-of-%@"                   = "%@ 项，共 %@ 项";
"panel.warnings.notifications.outlineColumn.description"            = "描述";

/*****************************************************************
 *  Go To Panel
 *****************************************************************/

// When choosing the menu item "Edit > Search > Jump to…" the following panel is shown in which a number can be entered.
"panel.jumpTo"                                                      = "跳至";
"panel.jumpTo.number"                                               = "#";
"panel.jumpTo.code"                                                 = "代码";
"panel.jumpTo.wbsCode"                                              = "WBS 编码";

/*****************************************************************
 *  Print Accessory Views
 *****************************************************************/

// Contents Print Accessory View
"print.contents"                                                    = "内容";
"print.contents.gantt.partsToPrint"                                 = "打印区域";
"print.contents.printShadows"                                       = "打印阴影";
"print.contents.printGradients"                                     = "打印梯度";
"print.contents.printBackground"                                    = "打印背景";
"print.contents.repeatHeader"                                       = "每一页重复标题列";
"print.contents.headersCantBeRepeated.toolTip"                      = "标头比页面宽时无法重复。";
"print.contents.smartBreaks.horizontal"                             = "智能列分页";
"print.contents.smartBreaks.vertical"                               = "智能行分页";

// Page Distribution Print Accessory View
"print.pageDistribution"                                            = "页面分配";
"print.pageDistribution.width"                                      = "宽度";
"print.pageDistribution.height"                                     = "高度";
"print.pageDistribution.pages"                                      = "页";
"print.pageDistribution.scaling"                                    = "缩放";
"print.pageDistribution.size"                                       = "尺寸";
"print.pageDistribution.primaryProperty.explanation"                = "页面分布的主要属性以 ★ 标示。所有其他属性皆从该项属性衍生而来。";
"print.pageDistribution.noTotalHeight.toolTip"                      = "标头列于每一页重复时，定义总高度并没有意义。";
"error.print.totalPrintingWidthTooSmall.description"                = "宽度不足。";
"error.print.totalPrintingWidthTooSmall.recovery"                   = "这将形成一个低于 5% 的缩放因子，无法支持。";
"error.print.totalPrintingWidthTooLarge.description"                = "宽度过宽。";
"error.print.totalPrintingWidthTooLarge.recovery"                   = "这将形成超过 5000% 的缩放因子，无法支持。";
"error.print.totalPrintingHeightTooSmall.description"               = "高度太小。";
"error.print.totalPrintingHeightTooSmall.recovery"                  = "这将形成一个低于 5% 的缩放因子，无法支持。";
"error.print.totalPrintingHeightTooLarge.description"               = "高度过高。";
"error.print.totalPrintingHeightTooLarge.recovery"                  = "这将形成超过 5000% 的缩放因子，无法支持。";
"error.print.scalingFactorTooSmall.description"                     = "缩放因子太小。";
"error.print.scalingFactorTooSmall.recovery"                        = "不支持小于 5% 的缩放因子。";
"error.print.scalingFactorTooLarge.description"                     = "缩放因子太大";
"error.print.scalingFactorTooLarge.recovery"                        = "不支持超过 5000% 的缩放因子。";

// Header and Footer Print Accessory View
"print.headerAndFooter"                                             = "页眉和页脚";
"print.headerAndFooter.activation"                                  = "打印页眉与页脚";
"print.header"                                                      = "标头";
"print.footer"                                                      = "页脚";
"print.header.left"                                                 = "左";
"print.header.center"                                               = "置中";
"print.header.right"                                                = "右";
"print.marker.title"                                                = "标题";
"print.marker.pageNumber"                                           = "页数";
"print.marker.pageCount"                                            = "页数";
"print.marker.printDate"                                            = "打印日期";

// Borders Print Accessory View
"print.borders"                                                     = "边框";
"error.print.borders.contentSpaceIsTooSmall.description"            = "没有供该内容的足够空间。";
"error.print.borders.contentSpaceIsTooSmall.recovery"               = "先尝试减少另一边的边距。";
"error.print.borders.negativeMargin.description"                    = "边距为负。";
"error.print.borders.negativeMargin.recovery"                       = "不支持负边距。";

// Watermark Print Accessory View
"print.watermark"                                                   = "水印";
"print.watermark.activation"                                        = "打印水印";
"print.watermark.style"                                             = "样式";
"print.watermark.scaling"                                           = "缩放";
"print.watermark.position"                                          = "位置";
"print.watermark.opacity"                                           = "不透明度";
"print.watermark.layer"                                             = "分层";

"print.watermark.media"                                             = "图像";
"print.watermark.imageName"                                         = "水印图像";

/*****************************************************************
 *  Server Documents panel
 *****************************************************************/

"panel.server.title"                                                = "Merlin Server";
"panel.server.chooser.label"                                        = "服务器";
"panel.server.title.link"                                           = "链接文档";
"panel.server.title.share"                                          = "共享文档";
"panel.server.description.link.%@"                                  = "请从 Merlin Server 上选取一份您希望从现在起用来与文档“%@”同步的文档。";
"panel.server.description.share.%@"                                 = "请从 Merlin Server 上选取一个位置，以从现在起共享文档“%@”。";
"panel.server.documents.outline.header.name"                        = "名称";
"panel.server.documents.outline.header.access"                      = "访问";
"panel.server.documents.outline.header.size"                        = "尺寸";
"panel.server.documents"                                            = "文档";
"panel.server.documentsOf.%@"                                       = "来自 %@ 的文档";
"panel.server.documents.subscribe"                                  = "订用";
"panel.server.documents.loading"                                    = "加载中";
"panel.server.documents.noSyncServiceAccounts"                      = "无同步服务帐户";
"panel.server.documents.bonjour"                                    = "您好";
"panel.server.documents.action.login"                               = "登录";
"panel.server.documents.action.authenticate"                        = "验证";
"panel.server.documents.action.logout"                              = "登出";
"panel.server.documents.action.link"                                = "链接";
"panel.server.documents.action.share"                               = "共享";
"panel.server.documents.error.title"                                = "无法连接到服务器";
"panel.server.documents.none.title"                                 = "这个 Merlin Server 上目前没有文档。";
"panel.server.documents.none.message.osx"                           = "将文档拖曳到这个区域内以上传。";
"panel.server.documents.none.message.ios"                           = "请上传一个或多个文档到服务器。";
"panel.server.documents.action.shareDocuments"                      = "共享文档";
"panel.server.documents.action.choose"                              = "选择";
"panel.server.documents.action.createFolder"                        = "新文件夹";
"panel.server.documents.action.subscribe"                           = "订用";
"panel.server.documents.action.subscribe.messageText"               = "输入一名文档用户的名称与密码以订用。";
"panel.server.documents.action.subscribe.pickFolder"                = "请为要订用的文档选取一个文件夹。";
"panel.server.documents.newFolderName"                              = "新文件夹";
"panel.server.documents.action.delete"                              = "删除";
"panel.server.documents.action.move"                                = "移动";
"panel.server.documents.action.rename"                              = "重新命名";
"panel.server.documents.action.create"                              = "创建";
"panel.server.documents.action.delete.documents.messageText"        = "删除文档？";
"panel.server.documents.action.delete.documents.informativeText"    = "删除文档后无法撤销。您是否确定要进行？";
"panel.server.documents.action.delete.folders.messageText"          = "删除文件夹？";
"panel.server.documents.action.delete.folders.informativeText"      = "删除文件也会一并删除文件夹中的文档与文件夹。这项动作无法撤销，您是否确定要进行？";
"panel.server.documents.authentication.message.createFolder"        = "输入文档管理密码。";
"panel.server.documents.authentication.message.createFolder.detail" = "密码将储存于钥匙链中以显示动作的结果。";
"panel.server.documents.authentication.message.tenant"              = "输入文档管理密码。";
"panel.server.documents.authentication.message.user"                = "输入用户的名称与密码以列出允许这个用户访问的全部文档。";
"panel.server.documents.rename.error.invalidName"                   = "输入的名称含有无效的字符。";
"panel.server.documents.rename.error.invalidPathExtension"          = "文件扩展名无效。";
"panel.server.documents.subscription.description.mediaSubDocuments" = "您是否要一并下载媒体与子文档？您也可以稍后再下载该数据。";
"panel.server.documents.subscription.description.media"             = "您是否要一并下载媒体？您也可以稍后再下载该数据。";
"panel.server.documents.subscription.description.subDocuments"      = "您是否要一并下载子文档？您也可以稍后再下载该数据。";
"panel.server.documents.subscription.downloadSubDocuments"          = "下载子文档";
"panel.server.documents.subscription.downloadMedia"                 = "下载媒体";
"panel.server.documents.alert.subscribe.message.%@"                 = "无法在您的 Mac 中找到文档“%@” ，但它存在服务器中。";
"panel.server.documents.alert.subscribe.info"                       = "是否要订用？";
"panel.server.documents.option.next"                                = "下一个";
"panel.server.documents.option.subscribe"                           = "订用";

// These strings appear when the user tries to upload a Merlin Project 3 document to a Merlin Server using the server
// documents panel.
"panel.server.documents.publishError.description%@"                 = "文档“%@”使用一个旧格式，无法发布到 Merlin Server。";
"panel.server.documents.publishError.recovery"                      = "请以 Merlin Project 4 打开并保存这个文档并重新尝试。";

// names of Cloud services
"panel.server.accounts.type.choose"                                 = "选择帐户类型";
"net.projectwizards.merlin.account.dropbox.name"                    = "Dropbox";
"panel.server.documents.authentication.cloudstorage%@"              = "登入 %@ 以与 Merlin Project 链接。";

/*****************************************************************
 *  Media Load Progress Panel
 *****************************************************************/

"panel.mediaLoadProgress.message.singular"                          = "加载丢失的媒体文件";
"panel.mediaLoadProgress.message.plural.%@"                         = "加载 %@ 份丢失的媒体文件";
// Shows the completion status of the download of missing media files from the Merlin server in a sheet.
// Looks like "43.7 MB of 319.7 MB"
"panel.mediaLoadProgress.completion"                                = "%@ 项，共 %@ 项";

/*****************************************************************
 *  Resource Property Areas Panel
 *****************************************************************/

"panel.resourcePoolUpdate.changedFromPool.singluar"                 = "所选的资源已在您的项目中更改，因此与库不符。";
"panel.resourcePoolUpdate.changedFromPool.plural"                   = "所选资源已在项目中被修改，与库不符。";
"panel.resourcePoolUpdate.prompt.fromPool"                          = "您想要放弃哪些更改？";
"panel.resourcePoolUpdate.prompt.toPool"                            = "您想要将哪些变更发送到库？";
"panel.resourcePoolUpdate.calendar"                                 = "日历";
"panel.resourcePoolUpdate.rates"                                    = "费率";
"panel.resourcePoolUpdate.baseCosts"                                = "基础成本";
"panel.resourcePoolUpdate.texts"                                    = "标题&文本";
"panel.resourcePoolUpdate.tags"                                     = "标签";
"panel.resourcePoolUpdate.contactInfo"                              = "联络信息";
"panel.resourcePoolUpdate.availability"                             = "可利用性";
"panel.resourcePoolUpdate.credentials"                              = "凭证";
"panel.resourcePoolUpdate.customAttributes"                         = "用户定义字段";
"panel.resourcePoolUpdate.role"                                     = "角色";
"panel.resourcePoolUpdate.image"                                    = "图像";
"panel.resourcePoolUpdate.type"                                     = "资源类型";
"panel.resourcePoolUpdate.futureSync"                               = "将来，库的值将会被使用在所选区域中。";
"panel.resourcePoolUpdate.action.discardChanges"                    = "放弃变更";
"panel.resourcePoolUpdate.action.sendToPool"                        = "发送到库";

/*****************************************************************
 *  User Interface Configuration view
 *****************************************************************/

"userInterfaceConfiguration.panel.action.close"                     = "关闭";
"userInterfaceConfiguration.panel.action.activate"                  = "激活";

/*****************************************************************
 *  End User License Agreement (EULA)
 *****************************************************************/

"panel.eula.title"                                                  = "许可证协议";
"panel.eula.action.decline"                                         = "拒绝";
"panel.eula.action.agree"                                           = "同意";
"panel.eula.action.save"                                            = "保存";
"panel.eula.action.save.filename"                                   = "Merlin 许可证协议";

/*****************************************************************
 *  Merlin Project 5 Promotion
 *****************************************************************/

"panel.promotion.action.download"                                   = "下载";
"panel.promotion.action.close"                                      = "关闭";
"panel.promotion.doNotShowAgain"                                    = "不要再显示这则信息";

/*****************************************************************
 *  Net Plan View Unsupported Layout Type
 *****************************************************************/

"netPlanView.unsupportedLayoutType.noteTitle"                       = "此版本的Merlin Project不支持此视图布局。";

/*****************************************************************
 *  Net Plan View Reqires Grouping
 *****************************************************************/

"netPlanView.requiresGrouping.noteTitle"                            = "这个视图必须以状态字段聚合。";
"netPlanView.requiresGrouping.buttonTitle"                          = "依状态字段分组聚合";

/*****************************************************************
 *  Status Grouping
 *****************************************************************/

"panel.statusGrouping.title"                                        = "依状态字段分组聚合";
"panel.statusGrouping.needsGrouping.%@"                             = "“%@”视图内容必须以状态字段聚合。";
"panel.statusGrouping.groupingIsRequiredForManualOrdering"          = "若要手动整理这个视图的内容，必须先将其以可编辑的状态字段聚合。";
"panel.statusGrouping.byWhichField.activities"                      = "要依这个视图中的哪个字段为活动进行分组聚合？";
"panel.statusGrouping.byWhichField.cards"                           = "依这个视图中的哪个字段为卡牌进行分组聚合？";
"panel.statusGrouping.byExistingField"                              = "依已有的字段";
"panel.statusGrouping.byNewField"                                   = "依来自模板的新字段";
"panel.statusGrouping.calculatedStatus"                             = "状态（计算结果）";
"panel.statusGrouping.fieldWithCustomValues"                        = "有自订状态值的字段";
"panel.statusGrouping.newFieldTitle"                                = "自订状态";
"panel.statusGrouping.statusValues"                                 = "状态值";

/*****************************************************************
 *  Licensensing workflow
 *****************************************************************/

"alert.licensing.action.subscribe.now"                              = "现在订用";

"alert.licensing.noSubscription.welcome.%@"                         = "欢迎使用 %@！";
"alert.licensing.noSubscription.limitations.read.%@"                = "在没订用的状况下，您可以开启和读取现有的%@文件。请订用以便创建与编辑文件。";
"alert.licensing.noSubscription.limitations.export.%@%@"            = "在没订用的状况下您只能导出现有的Merlin Project文件。请订用以便使用%@。";
"alert.licensing.noSubscription.includedTrial"                      = "每则订用都会先有免费试用，且可以随时取消。";
"alert.licensing.noSubscription.trial.invite.%@%@"                  = "然而您可以先试用%@完整功能%@天。";
"alert.licensing.noSubscription.trial.expired.%@"                   = "您的%@天免费试用已到期。";
"alert.licensing.noSubscription.action.useForReading"               = "仅用于读取";
"alert.licensing.noSubscription.action.continue"                    = "继续";
"alert.licensing.noSubscription.action.trial.start.%@"              = "开始%@天试用期";

"alert.licensing.freeUsePeriod.%@"                                  = "因为您最近才购买Merlin Project 4，您可以免费使用新的Merlin Project 5直到%@。该日期过后，您则必须订用才能以Merlin Project 5继续编辑。";
"alert.licensing.freeUsePeriod.action.subscriptionDetails"          = "订用详情";
"alert.licensing.freeUsePeriod.expired.%@"                          = "您作为Merlin Project 4客户的免费使用期已于%@截止。";

"licensing.badge.beta.valid"                                        = "Beta 版，适合勇于大胆尝试的项目经理！";
"licensing.badge.beta.expired"                                      = "Beta版已过期";
"licensing.badge.trial.%@"                                          = "试用期剩%@天。";
"licensing.badge.notLicensed"                                       = "未有许可证";
"licensing.badge.freeUntil.%@"                                      = " %@前免费";
"licensing.badge.renewalFailed"                                     = "续订失败。";

// An alert with the following message is shown after the user clicked into the "Beta Version" banner.
"alert.licensing.beta.feedback.message.%@"                          = "这是%@的Beta测试版。";
"alert.licensing.beta.feedback.info"                                = "请勿将这个版本用于直播项目。";
"alert.licensing.beta.feedback.option.reportABug"                   = "问题回报";
// An alert with the following message is shown after the user clicked into the "Beta Version expired" banner.
"alert.licensing.beta.expired.message"                              = "Beta测试版已过期。";
"alert.licensing.beta.expired.info"                                 = "您仍可以打开文档，但无法继续编辑。";
// This option is shared by both beta alerts
"alert.licensing.beta.option.lookForNewVersion"                     = "查看新版本";

// An alert with the following message is shown after the user clicked into the "x days remaining" window badge.
"alert.licensing.trial.message"                                     = "正在进行的试用期";
"alert.licensing.trial.info.%@%@"                                   = "您可以继续试用 %@ 完整功能 %@ 天。试用期结束后，您仍可以开启文档，但无法继续编辑。 ";

"error.licensing.featureNotAvailable.description"                   = "这项功能必须在有效订用下才能使用。";

/*****************************************************************
 *  Opening URLs
 *****************************************************************/

"panel.openURL.candidates.message"                                  = "您机器中的以下文档符合所选链接。";
"panel.openURL.candidates.message.select"                           = "请选取一个要打开的文档。";
"panel.openURL.candidates.message.selectOrDownload"                 = "请选取一个要打开的文档或从服务器下载一个最新版本。";

"error.openURL.noMatchingDocument.description"                      = "您的 Mac 上没有符合所选链接的文档。";
"error.openURL.invalidURL.description"                              = "URL 无效。";
"error.openURL.invalidURL.recovery"                                 = "您可以为大部分 Merlin 文档中的物件从上下文菜单取得有效链接。";

/*****************************************************************
 *  Link Loader
 *****************************************************************/

"error.linkLoader.mixedLocking.description.%@"                      = "子文档“%@”的锁定状态不同于主文档。";
"error.linkLoader.mixedLocking.recovery"                            = "确认全部的文档皆已上锁或全部文档皆已解锁。";
